# `causalis.data_contracts`

## Submodules

- `causalis.data_contracts.panel_did_estimate`
- `causalis.data_contracts.gate_contrast_estimate`
- `causalis.data_contracts.sensitivity_analysis_result`
- `causalis.data_contracts.causal_diagnostic_data`
- `causalis.data_contracts.causal_estimate`
- `causalis.data_contracts.panel_data_scm`
- `causalis.data_contracts.panel_estimate`
- `causalis.data_contracts.iv_causal_data`
- `causalis.data_contracts.iv_causal_estimate`
- `causalis.data_contracts.multicausal_estimate`
- `causalis.data_contracts.panel_data_did`
- `causalis.data_contracts.causaldata`
- `causalis.data_contracts.gate_estimate`
- `causalis.data_contracts.multicausaldata`

## Package Contents

### Functions

`__getattr__` |

### Data

`__all__` |

### API

causalis.data_contracts.__all__

  [‘CausalData’, ‘IVCausalData’, ‘MultiCausalData’, ‘PanelDataDID’, ‘PanelDataSCM’, ‘PanelDIDDiagnosti…

causalis.data_contracts.__getattr__(name: str)